{
    "dc_identifier": "nl.gm0637.2c.2025.6767896-10",
    "dc_title": "Raadsvergadering 2025-06-16 - Raadsvoorstel Zienswijze ontwerpbegroting 2026 en ontwerpbegrotingswijziging 2025 GR GGD en VTH",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Zoetermeer op 2025-06-16. Onderdeel: Raadsvoorstel Zienswijze ontwerpbegroting 2026 en ontwerpbegrotingswijziging 2025 GR GGD en VTH.",
    "dc_source": "https://zoetermeer.bestuurlijkeinformatie.nl/Agenda/Index/74f6b8a2-1154-46f0-927b-3ddd2764dd8c",
    "dc_publisher": "gm0637",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "7",
    "foi_retrievedDate": "2026-01-15",
    "foi_publishedDate": "2025-06-16",
    "dc_date_year": "2025",
    "dc_publisher_name": "Gemeente Zoetermeer",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Zoetermeer",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "99",
    "foi_fairiscoreVersions": "{\"v1\": 3, \"v2\": 3}",
    "foi_dossierId": "nl.gm0637.2c.2025.6767896-10",
    "dc_externalIdentifier": "6767924",
    "foi_meetingYear": "2025",
    "foi_meetingDate": "2025-06-16",
    "foi_meetingNumber": "6767896",
    "foi_meetingItemNumber": "10",
    "foi_meetingItemNumberRaw": "6.g",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0637.2c.2025.6767896-10.doc.1",
            "dc_title": "Raadsvoorstel Zienswijze ontwerpbegroting 2026 en ontwerpbegrotingswijziging 2025 GR GGD en VTH",
            "foi_fileName": "Raadsvoorstel.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Zoetermeer&id=1e4daa92-1ae9-4765-a223-fed64b23ee03"
        },
        {
            "dc_identifier": "nl.gm0637.2c.2025.6767896-10.doc.2",
            "dc_title": "Bijlage 1 - Zienswijze begrotingswijziging 2025 en ontwerpbegroting 2026 GR GGD en VT Haaglanden",
            "foi_fileName": "Bijlage%201%20-%20Zienswijze%20begrotingswijziging%202025%20en%20ontwerpbegroting%202026%20GR%20GGD%20en%20VT%20Haaglanden.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Zoetermeer&id=99f94369-b07c-4afb-a0ae-2f5040bf9ee6"
        },
        {
            "dc_identifier": "nl.gm0637.2c.2025.6767896-10.doc.3",
            "dc_title": "Bijlage 2 - Aanbiedingsbrief ontwerpbegroting 2026 en begrotingswijziging 2025 GR GGD en VTH",
            "foi_fileName": "Bijlage%202%20-%20Aanbiedingsbrief%20ontwerpbegroting%202026%20en%20begrotingswijziging%202025%20GR%20GGD%20en%20VTH.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Zoetermeer&id=8f262a3f-fb9f-48f7-98c7-aa97161b9777"
        },
        {
            "dc_identifier": "nl.gm0637.2c.2025.6767896-10.doc.4",
            "dc_title": "Bijlage 3 - Ontwerp begroting 2026 GR GGD-VT",
            "foi_fileName": "Bijlage%203%20-%20Ontwerp%20begroting%202026%20GR%20GGD-VT.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Zoetermeer&id=aa09608d-fe7f-4bb8-b937-af4893cb159d"
        },
        {
            "dc_identifier": "nl.gm0637.2c.2025.6767896-10.doc.5",
            "dc_title": "Bijlage 4 - Begrotingswijziging 2025 GR GGD-VT",
            "foi_fileName": "Bijlage%204%20-%20Begrotingswijziging%202025%20GR%20GGD-VT.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Zoetermeer&id=044959fc-0517-41ab-811c-5a8e50b59a7a"
        },
        {
            "dc_identifier": "nl.gm0637.2c.2025.6767896-10.doc.6",
            "dc_title": "Raadsbesluit Zienswijze ontwerpbegroting 2026 en ontwerpbegrotingswijziging 2025 GR GGD en VTH",
            "foi_fileName": "Raadsbesluit%20Zienswijze%20ontwerpbegroting%202026%20en%20ontwerpbegrotingswijziging%202025%20GR%20GGD%20en%20VTH.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Zoetermeer&id=e9cfdce8-3530-49fa-9c46-5e211792c5d0"
        },
        {
            "dc_identifier": "nl.gm0637.2c.2025.6767896-10.doc.7",
            "dc_title": "Zienswijze begrotingswijziging 2025 en ontwerpbegroting 2026 GR GGD en VT Haaglanden",
            "foi_fileName": "Zienswijze%20begrotingswijziging%202025%20en%20ontwerpbegroting%202026%20GR%20GGD%20en%20VT%20Haaglanden.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Zoetermeer&id=99e1a10b-f89a-4499-8bb4-41f9bfd149d4"
        }
    ]
}